{
  "content": [
    {
      "id": "8ffdd6a50d3e4cba91847613314e030b",
      "parkName": "沈阳嘉里城",
      "orderNo": "SY20221026151406078744",
      "vehicleNo": "浙A11113",
      "entertime": "2022-10-21 09:40:00",
      "serviceMin": 7534.0,
      "actualPayFee": 200,
      "refundStatus":1
    }
  ],
  "pageable": {
    "sort": {
      "empty": false,
      "sorted": true,
      "unsorted": false
    },
    "offset": 4,
    "pageSize": 4,
    "pageNumber": 1,
    "paged": true,
    "unpaged": false
  },
  "last": false,
  "totalPages": 250,
  "totalElements": 1000,
  "size": 4,
  "number": 1,
  "sort": {
    "empty": false,
    "sorted": true,
    "unsorted": false
  },
  "first": false,
  "numberOfElements": 4,
  "empty": false
}
